package com.lukouguoji.gjj.holder

import android.view.View
import com.lukouguoji.gjj.databinding.ItemTallyAddJBinding
import com.lukouguoji.module_base.base.BaseViewHolder

class TallyAddListJViewHolder(view: View) : BaseViewHolder<Any, ItemTallyAddJBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item) ?: return

        binding.tv.text = "${position + 1}"
    }

}